RubyGems Navigation menu

logstash-output-hipchat 4.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.0.5 - April 06, 2018 (10 KB)
  2. 4.0.3 - June 23, 2017 (9.5 KB)
  3. 4.0.2 - July 14, 2016 (9 KB)
  4. 4.0.1 - May 09, 2016 (9 KB)
  5. 4.0.0 - May 06, 2016 (9 KB)
Show all versions (16 total)

Runtime Dependencies (3):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

faccc8cea2f7605614968efff4399e453dde5d86f2d44313ca598e61326b56bd

Total downloads 53,423

For this version 1,255

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: